<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
    <meta name="description" content="">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="theme-color" content="#ff5069" />
    <title>Minifeel</title>

    <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">


    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/8.1.4/swiper-bundle.css"
        crossorigin="anonymous" referrerpolicy="no-referrer">

    <link rel="stylesheet preload" as="style" title="Basic styles" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" crossorigin />

    <link rel="stylesheet" href="css/main.css">

</head>
<!-- just a comment -->

<body>
    <!-- Header Starts -->
    <header id="header" class="header" data-aos="fade-down" data-aos-delay="200"></header>

    <div class="category-strip-web" data-aos="fade-down" data-aos-delay="0">
        <ul>
            <li><a href="prod-listing.html">Skin</a></li>
            <li><a href="">Hair</a></li>
            <li><a href="">bath & Shower</a></li>
            <li><a href="">Frangances</a></li>
            <li><a href="">Luxe</a></li>
        </ul>
    </div>
    <!-- Header Ends -->

    <!-- Main Container Starts -->
    <div class="main-container">

        <!-- heading section -->
        <div class="about-page-heading-detail">
            <h4 class="about-header">About Us</h4>
            <p class="about-header-content"> Minifeel stands for the spirit of discovery and encourages everyone <span>
                    to step out of their comfort zone and try something new</span> </p>
        </div>

        <!-- core value section -->
        <div class="core-value-section">
            <div class="f-row">

                <div class="w60">
                    <div class="f-row f-2">
                        <div class="f-col">
                            <div class="about-core-sec-img">
                                <img src="img/about-core-sec-img-1.jpg" alt="">
                            </div>
                        </div>

                        <div class="f-col">
                            <div class="about-core-sec-img">
                                <img src="img/about-core-sec-img-2.jpg" alt="">
                                <div class="about-star-anim">
                                    <dotlottie-player autoplay loop mode="normal" src="img/star-anim-2.lottie">
                                    </dotlottie-player>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="w25 core-mar-left">
                    <div class="core-sec-heading">
                        <h3 class="core-header">Our Core Values</h3>
                        <p class="core-sec-detail">These three values bind us as ONE and lie at the heart of everything
                            we do and everything we are.</p>
                    </div>

                    <ul class="accordion">
                        <li>
                            <a class="toggle" href=#>Awarness</a>
                            <p class="inner">
                                Lorem ipsum valar valar let the dummy text just to place it as place holder lorem ipsum
                                valar lorem ipsum the dummy text just
                            </p>
                        </li>

                        <li>
                            <a class="toggle" href=#>Intent</a>
                            <p class="inner">
                                Lorem ipsum valar valar let the dummy text just to place it as place holder lorem ipsum
                                valar lorem ipsum the dummy text just
                            </p>
                        </li>

                        <li>
                            <a class="toggle" href=#>Consideration</a>
                            <p class="inner">
                                Lorem ipsum valar valar let the dummy text just to place it as place holder lorem ipsum
                                valar lorem ipsum the dummy text just
                            </p>
                        </li>

                    </ul>

                </div>
            </div>
        </div>

        <!-- vision mission section -->
        <div class="comm-section">
            <div class="container visio-mission-sectoin">
                <div class="f-row">
                    <div class="w70">
                        <h2 class="about-vis-mis-heading">Our Vision</h2>
                    </div>
                    <div class="w30">
                        <p class="vis-mis-detail">
                            To Provide Evidence-Based Health & Fitness Education and Make it Affordable & Accessible to
                            the
                            World.
                        </p>
                    </div>
                </div>

                <div class="f-row">
                    <div class="w70">
                        <h2 class="about-vis-mis-heading">Our Mission</h2>
                    </div>
                    <div class="w30">
                        <p class="vis-mis-detail">
                            To Provide Evidence-Based Health & Fitness Education and Make it Affordable & Accessible to
                            the
                            World.
                        </p>
                    </div>
                </div>

                <div class="f-row">
                    <div class="w70">
                        <h2 class="about-vis-mis-heading">Our Passion</h2>
                    </div>
                    <div class="w30">
                        <p class="vis-mis-detail">
                            To Provide Evidence-Based Health & Fitness Education and Make it Affordable & Accessible to
                            the
                            World.
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <!-- mini magic section -->
        <div class="comm-section-offer lblue-2">
            <div class="container">
                <div class="f-row">
                    <div class="w50 w-640-100">
                        <div class="magic-img-bfraftr-section">

                            <div id="comparison">
                                <figure>
                                    <div id="handle"></div>
                                    <div id="divisor"></div>
                                </figure>
                                <input type="range" min="0" max="100" value="50" id="slider" oninput="moveDivisor()">
                            </div>

                        </div>
                    </div>
                    <div class="w50 w-640-100">
                        <div class="mini-magic-heading-section">
                            <h3 class="section-heading">Mini Magic!</h3>
                            <p class="min-magic-detail">Minifeel stands for the spirit of discovery and encourages
                                everyone to step out of their comfort zone and try something new.
                                <br><br>
                                Minifeel focuses on the pre-purchase experience for online shoppers by helping them to
                                try the product first in the comfort of their home at a very minimal cost before the
                                actual purchase.
                            </p>

                        </div>
                    </div>

                </div>
            </div>
        </div>




    </div>
    <!-- Main Container Ends -->

    <footer id="footer" class="home-footer"></footer>
    <!-- Footer Ends -->


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://unpkg.com/@dotlottie/player-component@1.0.0/dist/dotlottie-player.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>

    <script src="js/common.js"></script>
    <script src="js/about.js"></script>


</body>

</html>